.message {
    height: fit-content;
    width: 100%;
    display:grid;
    grid-template-columns: 2fr 16fr 2fr;
    max-width: inherit;
}

.date {
    align-self: center;
    justify-self: center;
    word-break: break-all;
}

.server {
    width: 100%;
    max-width: inherit;
    height: fit-content;
    display:grid;
    place-items: center;
    margin-top: 10px;
    margin-bottom: 5px;
    max-width: inherit;
}